Bug 1293771 - [abrt] WARNING: CPU: 0 PID: 7256 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 7256 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fe2cd118502faa1cecddfc8085a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 22:30 EST by Oleg R. Dubovko
Modified: 2016-10-26 12:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (oleg)


Attachments (Terms of Use)
File: dmesg (79.20 KB, text/plain)
2015-12-22 22:31 EST, Oleg R. Dubovko
no flags Details

  None (edit)
Description Oleg R. Dubovko 2015-12-22 22:30:55 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 7256 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200()
Modules linked in: uas usb_storage fuse xt_NFQUEUE nfnetlink_queue xt_REDIRECT nf_nat_redirect xt_comment xt_mark xt_owner nf_conntrack_netlink nfnetlink xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security vfat fat kvm_amd kvm raid0 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic crct10dif_pclmul crc32_pclmul eeepc_wmi asus_wmi sparse_keymap rfkill
 snd_hda_intel joydev crc32c_intel snd_hda_codec snd_hda_core k10temp snd_hwdep snd_seq snd_seq_device shpchp snd_pcm snd_timer snd soundcore i2c_piix4 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc nouveau mxm_wmi i2c_algo_bit drm_kms_helper 8021q ttm garp stp llc mrp drm r8169 serio_raw mii wmi video
CPU: 0 PID: 7256 Comm: umount Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/A88XM-A, BIOS 2301 04/24/2015
 0000000000000000 000000004135d400 ffff880103cbfd48 ffffffff817729ea
 0000000000000000 0000000000000000 ffff880103cbfd88 ffffffff8109e4b6
 0000000000000000 ffff8800dcfc4ab0 ffff8800dcfc49c0 ffff8800dcfc4b38
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81257621>] __blkdev_put+0xc1/0x200
 [<ffffffff812576cc>] __blkdev_put+0x16c/0x200
 [<ffffffff81257be0>] blkdev_put+0x50/0x110
 [<ffffffff81220761>] kill_block_super+0x41/0x70
 [<ffffffff81220a93>] deactivate_locked_super+0x43/0x70
 [<ffffffff81220ed4>] deactivate_super+0x64/0x70
 [<ffffffff8123d1e3>] cleanup_mnt+0x43/0x90
 [<ffffffff8123d282>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bab8b>] task_work_run+0x9b/0xb0
 [<ffffffff81014a4d>] do_notify_resume+0x8d/0x90
 [<ffffffff817795bc>] int_signal+0x12/0x17

Potential duplicate: bug 1246372
Comment 1 Oleg R. Dubovko 2015-12-22 22:31:07 EST
Created attachment 1108789 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:43:45 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:54:06 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.